Security Lab

PHP-инклюдинг в BBaCE

Дата публикации:09.10.2006
Дата изменения:17.10.2006
Всего просмотров:1594
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: BBaCE 3.x
Уязвимые версии: BBaCE 3.5, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "phpbb_root_path" в сценарии includes/functions.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: bbace.blogspot.com

Решение: Способов устранения уязвимости не существует в настоящее время.